Bug 1022806 - Prod rebuild jboss-remoting3-jmx to 1.1.2.Final-redhat-1
Prod rebuild jboss-remoting3-jmx to 1.1.2.Final-redhat-1
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ER7
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Pavel Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-24 02:01 EDT by Vladimir Dosoudil
Modified: 2013-12-15 11:48 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:48:48 EST
Type: Component Upgrade
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-10-24 02:01:26 EDT
Build jboss-remoting3-jmx 1.1.2.Final for EAP 6.2
Comment 2 Vladimir Dosoudil 2013-10-24 05:35:17 EDT
PR for EAP: https://github.com/jbossas/jboss-eap/pull/607
Comment 3 Vladimir Dosoudil 2013-10-25 09:33:31 EDT
Merged in https://github.com/jbossas/jboss-eap/commit/cc5d86e
Comment 4 Pavel Jelinek 2013-11-07 08:39:04 EST
Verified for EAP 6.2.0 ER7

In jboss-eap-6.2.0.ER7-src.zip pom.xml there is 
version.org.jboss.remotingjmx.remoting-jmx 1.1.2.Final-redhat-1

There is 
jboss-eap-6.2/modules/system/layers/base/org/jboss/remoting-jmx/main/remoting-jmx-1.1.2.Final-redhat-1.jar
in jboss-eap-6.2.0.ER7.zip.

Note You need to log in before you can comment on or make changes to this bug.